
body{
	font-family: 'Roboto', sans-serif;
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.sec-h3{
	text-align: left;
	margin-left: 8.5rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
    padding: 1rem;
    background-color: #002540;
    color: white;
}

#pre-footer > div {
	vertical-align: top;
    display: inline-block;
    width: 20%;
}

#pre-footer > div > * {
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
}

footer{
	text-align: left;
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
